Subject: Re: bug#23251: 25.0.92; M-< and M-> don't work with Croatian keyboard

From: Ilya Zakharevich <[email-masked]>
Date: Sat, 16 Apr 2016 20:56:32 -0700

On Sat, Apr 16, 2016 at 08:47:05PM -0700, Ilya Zakharevich wrote:
> It affects ONLY the discussed case (“secondary” keys), and (if the
> heuristic triggers) changes it by ONLY falling back to pre-my-patch
> behaviour.  I put a lot of comments explaining what happens, and
> REALLY hope that the cases where this patch HURTS would NEVER arise…

Forgot to say: I checked only the Slovak and Czech-QUERTY layouts (the
only layouts I know where the bug was triggered without ISO keys).

Every misbehaviour I noticed with the old version is fixed by this
patch.  (This includes both cases: Alt-key and Alt-AltGr-key “losing”
Alt-modifier.)

Yours,
Ilya